<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" type"text/css" href="recipes.css" media="screen" />
</head>
<header>
    <nav>
        <a href="list.html">Main page</a>
    </nav>
</header>
<main>
    <h1>Scrumptious Recipes</h1>
    <h2>All the food that's fit to eat</h2>
    <div class="container">
    <div>
        <h3>
            <a href="detail.html">Vegetarian Tacos</a>
        </h3>
        <img src="https://mks.io/public-tacos " alt="Lamp" width="210" height="210">
        <div>4.3 stars</div>
    </div>
    <div>
        <h3>
            <a href="detail.html">Vegetarian Tacos</a>
        </h3>
        <img src="https://mks.io/public-tacos " alt="Lamp" width="210" height="210">
        <div>4.3 stars</div>
    </div>
    <div>
        <h3>
            <a href="detail.html">Vegetarian Tacos</a>
        </h3>
        <img src="https://mks.io/public-tacos " alt="Lamp" width="210" height="210">
        <div>4.3 stars</div>
    </div>
    <div>
        <h3>
            <a href="detail.html">Vegetarian Tacos</a>
        </h3>
        <img src="https://mks.io/public-tacos " alt="Lamp" width="210" height="210">
        <div>4.3 stars</div>
    </div>
    <div>
        <h3>
            <a href="detail.html">Vegetarian Tacos</a>
        </h3>
        <img src="https://mks.io/public-tacos " alt="Lamp" width="210" height="210">
        <div>4.3 stars</div>
    </div>
    </div>
</main>

<footer>Made with love by Scrumptious Recipes</footer>

</html>
